Subject: Re: Adding default remotes to a bare repository

From: Neal Kreitzinger <[email-masked]>
Date: Thu, 10 Feb 2011 13:08:52 -0600

On 2/9/2011 10:53 AM, Francis Moreau wrote:
> Hi,
>
> Is it possible to add some default remotes for a given repository ?
>
> That is when cloning the repository, I can use the default remotes in
> the cloned repository.
>
> Thanks
You could write a script that does the clone and then adds the remotes. 
  We have a "menu" written in bash scripts and it does the clones and 
adds the default remotes automatically.  So instead of just doing "git 
clone", people would run that script to do the clone and add the remotes.

v/r,
Neal